Subject: Re: Trouble "Transferring control to Linux (at address 00000000)"

From: Detlev Zundel <[email-masked]>
Date: Wed, 01 Jul 2009 14:13:29 +0200

Hi,

> As for my device tree, I reverted back to the original version with
> nothing filled in and just replaced 0xfa20xxxx with 0xf000xxxx as Gary
> suggested earlier.

Would it be a problem to also dynamically fixup IMMR in the device tree
from U-Boot?

Cheers
  Detlev

--
DENX Software Engineering GmbH,      MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich,  Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: (+49)-8142-66989-40 Fax: (+49)-8142-66989-80 Email: [email-masked]